<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

class RingkasanGadai extends Model
{
    protected $table = 'ringkasan_gadai';
    protected $primaryKey = 'gad_id';

    public function main(): BelongsTo
    {
        return $this->belongsTo(RingkasanMain::class, 'gad_id', 'gad_id');
    }

    public $timestamps = false;

}